Package Details: spheres-of-chaos 2.0.7-4

Git Clone URL: https://aur.archlinux.org/spheres-of-chaos.git (read-only, click to copy)
Package Base: spheres-of-chaos
Description: Asteroids, while dropping acid.
Upstream URL: http://www.spheresofchaos.com/
Licenses: custom:freeware
Submitter: keenerd
Maintainer: micwoj92
Last Packager: micwoj92
Votes: 4
Popularity: 0.53
First Submitted: 2010-12-29 20:49 (UTC)
Last Updated: 2024-03-19 19:19 (UTC)

Latest Comments

micwoj92 commented on 2024-03-18 19:00 (UTC)

Thanks for the suggestion, I will add this tomorrow.

abouvier commented on 2024-03-18 19:00 (UTC)

You should use the depends_x86_64 variable instead of that switch.

IslandC0der commented on 2022-11-14 23:06 (UTC)

Dependencies for x86_64 should be lib32-sdl12-compat and lib32-libpulse.

IslandC0der commented on 2021-08-04 14:40 (UTC)

I get a segfault with lib32-libx11>=1.7.1 :(

DarwinSurvivor commented on 2013-03-31 22:59 (UTC)

Works 100% on x86_64 with lib32-sdl instead of sdl. The following diff will make the PKGBUILD work 7c7 < arch=('i686') --- > arch=('i686' 'x86_64') 9c9,16 < depends=('sdl') --- > case $CARCH in > i686) > depends=('sdl') > ;; > x86_64) > depends=('lib32-sdl') > ;; > esac